	
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Merriweather, serif;
  font-size: 24px;
  line-height: 1.2em;
  font-weight: 900;
}

.featured_report {
  width: 300px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  margin-bottom: 32px;
}

.featured-heading {
  margin-top: 0px;
}

/* TJW MADE MORE SPECIFIC I THINK THIS JUST FOR THE FEATURED IN SIDEBAR. IF left like this affects the rest of the website sizes ie stories split  .row { */
.featured_report .row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.featured_report-pic {
  width: 135px;
  float: left;
}

.featured_report-links {
  width: 165px;
  padding-left: 0px;
  float: right;
}

.featured_report-links-list {
  padding-left: 0px;
  list-style-type: none;
}

.featured_report_link {
  margin-bottom: 10px;
  padding: 5px;
  border-radius: 3px;
  background-color: #1f69f0;
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  text-decoration: none;
  text-align: center;
  list-style: none;
}
	
	.featured_report_link a {
 font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  text-decoration: none;
}

.report-links-list-link:hover {
  color: #ccc;
}

.authorimage img {
  border-radius: 50%;
  width: 125px;
  margin-right:32px;
  float: left;
}

.footer_links ul {
	list-style-type: none;	
}

.footer_links_first a {
	font-weight: bold !important;
}	



